@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=LINE+Seed+JP:wght@100;400;700;800&display=swap');

:root{
    /* FONTS */
    --font-main: "LINE Seed JP", sans-serif;

    /* COLORS */
    --color-main:#DC0018;
    --color-sec:#BFE500;
    --color-black:#242526;

    /* TRANSITIONS */
    --transition:all .3s ease;
}

a{
    transition:var(--transition);
}

p,h1,h2,h3,h4,h5,h6,li,dt,dd,span{
    margin:0;
    padding:0;
    letter-spacing:0.1em;
    line-height:calc(28/16);
}
ul.ls-none{
    list-style:none;
    padding:0;
    margin:0;
}

.page-inner{
    width:100%;
    max-width:1520px;
    padding:0 20px;
    margin:0 auto;
}
.page-inner.wide{
    max-width:1760px;
}
.page-inner.narrow{
    max-width:1280px;
}

body{
    margin:0;
    font-family: var(--font-main);
    color:#FFF;
    background: var(--color-main);
}


/* COMMON PARTS */

.common-link a{
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    width:280px;
    height:80px;
    border-radius:100vh;
    font-weight:bold;
    color:var(--color-main);
    background:#FFF;
    border:1px solid #FFF;
}
.common-link a:hover{
    color:#FFF;
    background:var(--color-main);
}
.common-link.center a{
    margin:0 auto;
}






/* HEADER */

.main-header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:999;
}
.main-header__inner{
    padding:30px 30px 0;
    display:flex;
    justify-content:space-between;
}
.main-header__menu{
    display:flex;
    align-items:center;
    gap:40px;
}
.main-header__menus{
    display:flex;
    gap:20px;
}
.main-header__menus li a{
    font-size:12px;
    font-weight:bold;
    color:#FFF;
    text-decoration:none;
}

.main-header__contactbox{
    position:relative;
    z-index:2;
    width:416px;
    height:40px;
    background:repeat-x center/contain url('../img/common/bg-header-contact-white.webp');
    border:1px solid #FFF;
    border-radius:100vh;
    overflow:hidden;
    transition:var(--transition);
}
.main-header__contactbox__redbg{
    position:absolute;
    z-index:-1;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:repeat-x center/contain url('../img/common/bg-header-contact-red.webp');
    opacity:0;
    transition:var(--transition);
}

.main-header__contactlink{
    position:absolute;
    z-index:1;
    left:0;
    top:0;
    height:100%;
    width:220px;
}
.main-header__contactlink a{
    display:flex;
    height:100%;
    justify-content:flex-start;
    align-items:center;
    border-radius:100vh;
    border:1px solid var(--color-main);
    color:#FFF;
    text-decoration:none;
    background:var(--color-main);
    padding:0 20px;
    gap:6px;
}
.main-header__contactlink__icon{
    display:flex;
    align-items:center;
    justify-content:center;
}
.main-header__contactlink__text{
    display:flex;
    align-items:center;
    gap:4px;
    font-size:12px;
    font-weight:bold;
}
.main-header__contactlink__text small{
    font-size:7px;
}

.main-header.red .main-header__menus li a{
    color:var(--color-main);
}
.main-header.red .main-header__contactbox{
    border-color:var(--color-main);
}
.main-header.red .main-header__contactbox__redbg{
    opacity:1;
}
.main-header.red .main-header__contactlink a{
    color:var(--color-main);
    background:#FFF;
}


/* FOOTER */
.main-footer{
    background: no-repeat center/cover url('../img/common/bg-footer.webp');
    background-attachment: fixed;
    padding-top:100px;
}

.footer-contact__box{
    color:var(--color-black);
    background:#FFF;
    padding:120px;
}
.footer-contact__box__head{
    display:flex;
    justify-content:space-between;
    gap:30px;
    padding-bottom:20px;
    margin-bottom:60px;
    border-bottom:1px solid var(--color-main);
}
.footer-contact__box__head__text{
    width:100%;
    max-width:560px;
    font-size:16px;
}
.footer-contact__box__banners{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px;
}

.footer-01{
    padding-top:100px;
}
.footer-01__flex{
    display:flex;
    justify-content:space-between;
}
.footer-menu{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px;
    width:50%;
}
.footer-menus li a{
    color:#FFF;
    text-decoration:none;
    font-size:18px;
    font-weight:bold;
}
.footer-menus li{
    margin-bottom:14px;
}

.footer-hr{
    border:0;
    border-top:1px solid #FFF;
    margin:65px 0;
}

.footer-02__flex{
    display:flex;
    justify-content:space-between;
}
.footer-minmenus li a{
    font-size:14px;
    color:#FFF;
}
.footer-minmenus li{
    margin-bottom:4px;
}
.footer-address{
    width:50%;
}
.footer-address__text{
    font-size:14px;
}
.footer-copyright{
    padding:2em 0;
    font-size:10px;
    font-weight:bold;
}



/* TOP */
.top-mv{
    position:relative;
    background:#FFF;
    color:#000;
    padding-bottom:70px;
}

.top-mv__news--sp{
    display:none;
}
.top-mv__news{
    position:sticky;
    top:calc(100vh - 90px);
    left:50%;
    width:50%;
    height:90px;
    z-index:99;
    float:left;
    margin-bottom:-90px;
}
.top-mv__news a{
    text-decoration:none;
    color:var(--color-black);
    display:flex;
    align-items:center;
    height:100%;
    background:#FFF;
    border-top-left-radius:20px;
    border-bottom-left-radius:20px;
    padding:10px 30px;
    max-width:600px;
    margin-left:auto;
    filter:drop-shadow(3px 3px 8px rgba(0,0,0,0.15));
}
.top-mv__news__article{
    display:flex;
    align-items:center;
    gap:14px;
}
.top-mv__news__article__head{
    display:flex;
    align-items:center;
    gap:14px;
}
.top-mv__news__article__link{
    position:absolute;
    bottom:12px;
    right:30px;
    font-size:12px;
    line-height:2;
}
.top-mv__news__article__date{
    font-size:10px;
    font-weight:100;
}
.top-mv__news__article__tag{
    font-size:12px;
    font-weight:500;
}
.top-mv__news__article__title{
    font-size:16px;
    font-weight:bold;
    max-width:320px;
    line-height:1.4;

    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp:2;
}

.top-mv__scroll{
    position:sticky;
    width:50px;
    height:70px;
    margin-top:-140px;
    bottom:40px;
    left:50%;
    transform:translateX(-50%);
    z-index:2;
}
.top-mv__scroll__icon{
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:8px;
}
.top-mv__scroll__text{
    font-size:10px;
    font-weight:bold;
    text-align:center;
}

.top-mv01{
    height:100vh;
    min-height:700px;
}
.top-mv01__wrapper{
    width:100%;
    height:100%;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    padding:0 20px;
    gap:40px;
}
.top-mv01__imgs{
    display:flex;
    align-items:flex-start;
    justify-content:center;
    gap:40px;
    width:100%;
    max-width:940px;
}
.top-mv01__img{
    transform:scale(0);
    transition:var(--transition);
    opacity:0;
}
.top-mv01.scrollin .top-mv01__img{
    animation:top-mv01__anim 0.5s forwards;
    animation-fill-mode:forwards;
    opacity:1;
}
.top-mv01__img.n1{
    animation-delay:0.25s !important;
}
.top-mv01__img.n2{
    animation-delay:0.5s !important;
}
.top-mv01__img.n3{
    animation-delay:0.75s !important;
}

.top-mv01__line{
    transform:scale(0);
}
.top-mv01.scrollin .top-mv01__line{
    animation:top-mv01__anim 1.5s forwards;
    animation-delay:1s;
    animation-fill-mode:forwards;
    opacity:1;
}

@keyframes top-mv01__anim{
    0%{
        transform:scale(0);
    }
    70%{
        transform:scale(1.2);
    }
    80%{
        transform:scale(0.9);
    }
    90%{
        transform:scale(1);
    }
    100%{
        transform:scale(1);
    }
}

.top-mv02{
    position:relative;
    overflow:hidden;
    height:100vh;
    min-height:700px;
}
.top-mv02__bg{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:1;
}
.top-mv02__bg img{
    width:100%;
    height:100%;
    object-fit:cover;
    object-position:center;
    transform:scale(0);
    transition:0.5s;
    transition-delay:0.5s;
}
.top-mv02.scrollin .top-mv02__bg img{
    transform:scale(1);
}
.top-mv02__star{
    position:absolute;
    top:50%;
    left:50%;
    width:2600px;
    height:2600px;
    transform:translate(-50%,-50%);
    z-index:2;
}
.top-mv02__star img{
    width:100%;
    height:100%;
    object-fit:cover;
    object-position:center;
    transform:scale(0);
}
.top-mv02.scrollin .top-mv02__star img{
    animation:top-mv01__anim 0.75s forwards;
    animation-delay:0.5s;
    animation-fill-mode:forwards;
    opacity:1;
}
.top-mv02__logo{
    position:absolute;
    z-index:3;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}

.top-concept{
    padding-top:200px;
}
.top-concept__entitle{
    font-size:18px;
    font-weight:900;
    margin-bottom:80px;
}
.top-concept__flex{
    display:flex;
    justify-content:space-between;
}
.top-concept__content,
.top-concept__image{
    width:calc(700/1480*100%);
}
.top-concept__jptitle{
    font-size:60px;
    font-weight:bold;
    line-height:calc(84/60);
    margin-bottom:40px;
}
.top-concept__text{
    font-size:24px;
    font-weight:bold;
    line-height:calc(34/24);
}
.top-bg-concept{
    position:relative;
    z-index:-1;
    margin:-150px 0 -350px;
}

.top-service{
    padding-top:200px;
}
.top-service__entitle{
    font-size:18px;
    font-weight:900;
    width:calc(700/1480*100%);
    margin-left:auto;
    margin-bottom:80px;
}
.top-service__flex{
    display:flex;
    justify-content:space-between;
    flex-direction:row-reverse;
}
.top-service__content,
.top-service__image{
    width:calc(700/1480*100%);
}
.top-service__jptitle{
    font-size:60px;
    font-weight:bold;
    line-height:calc(84/60);
    margin-bottom:20px;
}

.top-service__cards{
    margin-top:80px;
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:4px;
    width:100%;
    max-width:620px;
}
.top-service__card{
    color:var(--color-main);
    background:var(--color-sec);
    padding:20px 30px 20px 50px;
    position:relative;
}
.top-service__card__head{
    position:absolute;
    top:0;
    left:0;
    width:26px;
    height:100%;
    display:flex;
    flex-direction:column;
    gap:2px;
    align-items:center;
    padding-top:6px;
}
.top-service__card__head__icon{
    width:14px;
    height:16px;
    display:flex;
    align-items:center;
    justify-content:center;
}
.top-service__card__head__text{
    -ms-writing-mode:vertical-rl;
    writing-mode:tb-rl;
    font-size:8px;
    font-weight:bold;
}
.top-service__card__title{
    font-size:20px;
    font-weight:bold;
    margin-bottom:8px;
}
.top-service__card__text{
    font-size:16px;
}

.top-insert{
    padding-top:160px;
    padding-bottom:100px;
}
.top-labeltitle{
    font-size:24px;
    font-weight:bold;
    line-height:1.4;
}
.top-labeltitle span{
    background:#FFF;
    color:var(--color-main);
    line-height:1.6;
}
.top-insert__labeltitle{
    margin-bottom:80px;
}
.top-insert__text{
    font-size:60px;
    font-weight:bold;
}
.top-insert__text b{
    font-weight:bold;
    color:var(--color-sec);
}
.top-insert__text:not(:last-child){
    margin-bottom:calc(4/6*1em);
}
.top-insert__content{
    margin-bottom:20px;
}
.top-insert__logo img{
    width:100%;
    max-width:1600px;
    margin-bottom:-115px;
    position:relative;
    z-index:2;
}


.top-ts{
    background:fixed center/cover url('../img/top/bg-task.webp');
    padding-bottom:100px;
}

.top-task{
    padding-top:100px;
    overflow:hidden;
}
.top-task__labeltitle{
    margin-bottom:80px;
}
.top-task__head__flex{
    display:flex;
    flex-direction:row-reverse;
    justify-content:space-between;

    margin-bottom:120px;
}
.top-task__head__titles{
    position:relative;
    width:calc(760/1480*100%);
}
.top-task__title{
    position:absolute;
    z-index:2;
    right:-20px;
    top:-80px;
}
@media only screen and (min-width:1580px){
    .top-task__title{
        right:-120px;
    }
}
.top-task__head__content{
    width:calc(640/1480*100%);
}

.top-task__number{
    font-size:40px;
    font-weight:100;
    margin-bottom:0.5em;
}
.top-task__subtitle{
    font-size:34px;
    font-weight:bold;
    line-height:calc(54/34);
}
.top-task__head__spacer{
    height:80px;
}
.top-task__subcontent__title{
    font-size:18px;
    font-weight:bold;
    border-bottom:1px solid #FFF;
    padding-bottom:10px;
    margin-bottom:20px;
}

.top-task__tasks{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:70px;
}
@media only screen and (min-width:1580px){
    .top-task__tasks{
        gap:calc(200/1480*100%);
    }
}
.top-task__task__head{
    display:flex;
    justify-content:space-between;
    margin-bottom:40px;
}
.top-task__task__head .top-task__subtitle{
    width:calc(315/640*100%);
}
.top-task__task__head__image{
    width:calc(285/640*100%);
}

.top-strength{
    padding-top:160px;
}
.top-strength__labeltitle{
    width:100%;
    max-width:620px;
    margin-left:auto;
}
.top-strength__logo{
    padding-left:60px;
}
.top-strength__strength{
    padding:60px 66px 60px 120px;
    color:var(--color-main);
    background:#FFF;
}
.top-strength__strength.n2{
    background:var(--color-sec);
}
.top-strength__strength:not(:last-child){
    margin-bottom:10px;
}
.top-strength__strength__wrapper{
    display:flex;
    align-items:center;
    justify-content:space-between;
}
.top-strength__strength__content{
    width:calc(760/1534*100%);
}
.top-strength__strength__image{
    width:calc(660/1534*100%);
}
.top-strength__strength__entitle{
    font-size:18px;
    font-weight:900;
    line-height:1;
}
.top-strength__strength__entitle span{
    font-size:10px;
    vertical-align:top;
    line-height:1;
    margin-right:6px;
}
.top-strength__strength__title{
    margin:80px 0 40px;

    font-size:34px;
    font-weight:bold;
    line-height:calc(48/34);
}

.top-strength__strengths{
    margin-top:-60px;

    cursor:pointer;
}
.top-strength__strengths.open{
    cursor:auto;
}

.top-strength__strength{
    transition:0.5s;
}
.top-strength__strength:nth-child(1){
    position:relative;
    z-index:1;
    opacity:0.6;
}
.top-strength__strength:nth-child(2){
    position:relative;
    z-index:2;
    opacity:0.8;
    margin-top:-350px;
}
.top-strength__strength:nth-child(3){
    position:relative;
    z-index:3;
    margin-top:-350px;
}

.top-strength__strengths.open .top-strength__strength{
    margin-top:0 !important;
    opacity:1;
}


.top-case{
    padding-top:100px;
    overflow:hidden;
}
.top-case__slider{
    width:100%;
    max-width:1580px;
}
.top-case__slide{
    transition:var(--transition);
}
.top-case__slide:not(.swiper-slide-active){
    opacity:0.6;
}

.top-case__box{
    color:var(--color-main);
    background:#FFF;
    display:flex;
    align-items:stretch;
    justify-content:space-between;
    width:1580px;
}
.top-case__box__content{
    width:calc(100% - 770/1580*100%);
    padding:60px 90px 60px 120px;
}
.top-case__box__image{
    width:calc(770/1580*100%);
    line-height:1;
}
.top-case__box__image img{
    width:100%;
    height:100%;
    object-fit:cover;
    object-position:center;
    vertical-align:top;
}

.top-case__box__head{
    display:flex;
    align-items:flex-end;
    margin-bottom:70px;
}
.top-case__box__head__num{
    font-size:18px;
    font-weight:900;
}
.top-case__box__head__num span{
    margin-left:10px;
}
.top-case__box__head__num span em{
    font-style:normal;
    font-size:40px;
}
.top-case__box__head__line{
    display:block;
    width:60px;
    height:1px;
    margin:0 10px 0 20px;
    margin-bottom:24px;
    background:var(--color-main);
}
.top-case__box__head__div{
    font-size:16px;
    font-weight:bold;
    padding-bottom:10px;
}

.top-case__box__title{
    font-size:34px;
    font-weight:bold;
    line-height:calc(54/34);
    margin-bottom:40px;
}
.top-case__box__subtitle{
    font-size:18px;
    font-weight:bold;
    margin-bottom:30px;
}
.top-case__box__texts{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:30px;
    margin-bottom:40px;
}
.top-case__box__linksec__title{
    font-size:18px;
    font-weight:bold;
    margin-bottom:10px;
}
.top-case__box__links{
    display:flex;
    gap:6px;
}
.top-case__box__links a{
    display:flex;
    align-items:center;
    text-decoration:none;
    font-weight:bold;
    padding:0 20px;
    color:var(--color-main);
    height:50px;
    border:1px solid var(--color-main);
    border-radius:2px;
}
@media only screen and (min-width:1025px){
    .top-case__box__links a:hover{
        color:#FFF;
        background:var(--color-main);
    }
}



.top-flow{
    padding-top:160px;
    overflow:hidden;
}
.top-flow__labeltitle{
    width:100%;
    max-width:500px;
    margin-left:auto;
}
.top-flow__logo{
    position:relative;
    z-index:2;
    margin-bottom:-34px;
}

.top-flow__sliderwrap{
    border-top:1px solid #FFF;
    border-bottom:1px solid #FFF;
}
.top-flow__slide{
    width:100%;
    max-width:440px;
}
.top-flow__box{
    display:flex;
    flex-direction:column;
}
.top-flow__box.n2{
    flex-direction:column-reverse;
}
.top-flow__box__image{
    line-height:1;
}
.top-flow__box__image img{
    vertical-align:top;
}
.top-flow__box__content{
    padding:40px 60px 45px;
}
.top-flow__box__head{
    display:flex;
    align-items:center;
    justify-content:space-between;
}
.top-flow__box__head__line{
    display:block;
    width:160px;
    height:1px;
    background:#FFF;
}
.top-flow__box__head__num{
    font-size:18px;
    font-weight:900;
}
.top-flow__box__head__num span{
    margin-left:10px;
}
.top-flow__box__head__num span em{
    font-style:normal;
    font-size:40px;
}
.top-flow__box__title{
    font-size:18px;
    font-weight:bold;
    margin:10px 0;
}



.top-plan{
    padding-top:160px;
}
.top-plan__logo{
    text-align:right;
    margin-bottom:-40px;
}
.top-plan__plans{
    display:flex;
    align-items:flex-start;
    justify-content:space-between;
}
.top-plan__plan{
    color:var(--color-main);
    background:#FFF;
    padding:60px 80px;
    transition:var(--transition);
}
.top-plan__plan.current{
    width:calc(780/1480*100%);
}
.top-plan__plan:not(.current){
    width:calc(660/1480*100%);
    opacity:0.6;
    cursor:pointer;
}
.top-plan__plan__head__planname{
    margin-bottom:60px;
}
.top-plan__plan__head__planname span{
    font-size:18px;
    font-weight:900;
    padding-bottom:6px;
    border-bottom:6px solid var(--color-main);
}
.top-plan__plan__desc{
    font-size:20px;
    font-weight:bold;
    margin-bottom:10px;
}
.top-plan__plan__title{
    font-size:34px;
    font-weight:900;
}
.top-plan__plan__head{
    margin-bottom:40px;
}

.top-plan__plan__pricebox{
    border:1px solid var(--color-main);
    height:80px;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:15px;
    margin-bottom:40px;
}
.top-plan__plan__pricetag{
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
    font-weight:bold;
    color:#FFF;
    background:var(--color-main);
    width:66px;
    height:35px;
}
.top-plan__plan__price{
    font-size:24px;
    font-weight:900;
    line-height:2;
}
.top-plan__plan__price b{
    font-size:40px;
}
.top-plan__plan__price small{
    font-size:16px;
    font-weight:bold;
}

.top-plan__plan__text{
    font-size:18px;
    font-weight:bold;
    margin-bottom:40px;
}

.top-plan__plan__list li{
    position:relative;
    padding-left:1.8em;
}
.top-plan__plan__list li::before{
    content:'';
    width:20px;
    height:20px;
    background:var(--color-main);
    position:absolute;
    top:2px;
    left:0;
}
.top-plan__plan__list li:not(:last-child){
    margin-bottom:6px;
}
.top-plan__plan__addition{
    margin-top:20px;
    position:relative;
    font-size:12px;
    padding-left:1em;
}
.top-plan__plan__addition::before{
    content:'*';
    position:absolute;
    top:0;
    left:0;
}



.top-faq{
    padding-top:160px;
}
.top-faq__logo{
    text-align:center;
    margin-bottom:-40px;
    position:relative;
    z-index:2;
}
.top-faq__faq{
    color:var(--color-main);
    background:#FFF;
    padding:40px;
}
.top-faq__faq:not(:last-child){
    margin-bottom:6px;
}
.top-faq__faq__flex{
    display:flex;
    width:100%;
    max-width:1240px;
    margin:0 auto;
}
.top-faq__faq__q{
    width:440px;
}
.top-faq__faq__q__num{
    font-size:18px;
    font-weight:900;
    margin-bottom:10px;
}
.top-faq__faq__q__num small{
    display:inline-block;
    padding-top:2px;
    font-size:10px;
    margin-right:4px;
    vertical-align:top;
}
.top-faq__faq__q__title{
    font-size:28px;
    font-weight:bold;
    line-height:calc(40/28);
}
.top-faq__faq__a{
    width:calc(100% - 440px);
    border-left:1px solid var(--color-main);
    padding:20px 0;
    padding-left:40px;
}
.top-faq__faq__a__title{
    font-size:18px;
    font-weight:bold;
    margin-bottom:16px;
}


.top-news{
    padding-top:160px;
}
.top-news__flex{
    display:flex;
    gap:80px;
    justify-content:space-between;
}
.top-news__content{
    width:calc(100% - 440px);
}
.top-news__logo{
    margin-bottom:40px;
}

.top-news__articles{
    display:grid;
    grid-template-columns:repeat(3,1fr);
}


.news-archive__article__head{
    display:flex;
    align-items:center;
    gap:10px;
    margin-bottom:20px;
}
.news-archive__article__date{
    font-size:12px;
    font-weight:bold;
}
.news-archive__article__tag{
    display:flex;
    flex-wrap:wrap;
    gap:4px;
}
.news-archive__article__tag span{
    display:flex;
    align-items:center;
    justify-content:center;
    color:var(--color-main);
    background:#FFF;
    border-radius:100vh;
    font-size:12px;
    font-weight:bold;
    height:30px;
    padding:0 20px;
}
.news-archive__article__title{
    font-weight:normal;
    font-size:1em;
}
.news-archive__article__link{
    margin-top:20px;
}
.news-archive__article__link a{
    color:#FFF;
    font-weight:bold;
}


.top-insert02{
    padding-top:160px;
}
.top-insert02__text{
    font-size:30px;
    font-weight:bold;
    line-height:calc(4/3);
    margin-bottom:30px;
}
.top-insert02__image{
    margin-top:-8vw;
}




/* NEWS */

.news-head{
    padding:160px 0 80px;
}

.news-archive__body{
    padding-bottom:160px;
}

.news-archive__articles{
    display:grid;
    grid-template-columns:repeat(3,1fr);
}
.news-archive__article{
    border-top:1px solid #FFF;
    padding:40px 20px;
}


.archive__pagenavi{
    margin-top:80px;
}
.wp-pagenavi{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:8px;
}
.wp-pagenavi span,
.wp-pagenavi a{
    border:#FFF;
    width:40px;
    height:40px;
    color:#FFF;
    background:var(--color-main);
    border:1px solid #FFF !important;
    display:flex;
    align-items:center;
    justify-content:center;
}
.wp-pagenavi span,
.wp-pagenavi a:hover{
    color:var(--color-main);
    background:#FFF;
}



.news-single__body{
    padding-bottom:160px;
}

.news-single__head{
    padding-bottom:60px;
    margin-bottom:60px;
    border-bottom:1px solid #FFF;
}
.news-single__head__meta{
    margin-top:16px;
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    gap:12px 24px;
}

.news-single__bottom{
    margin-top:80px;
}

/* EDITOR CONTENT */
.editor-content>*{
	margin-bottom:30px;
	line-height:2;
}
.editor-content h1{
	font-size:32px;
	font-weight:bold;
}
.editor-content h2{
	font-size:24px;
	font-weight:bold;
}
.editor-content h3{
	font-size:22px;
	font-weight:bold;
}
.editor-content h4{
	font-size:18px;
	font-weight:bold;
}
.editor-content h5,
.editor-content h6{
	font-weight:bold;
}
.editor-content p{
	font-size:18px;
}
.editor-content ul,
.editor-content ol{
	padding-left:2em;
    margin-left:0;
}
.editor-content ul{
	list-style:disc;
}
.editor-content ol{
	list-style:decimal;
}
.editor-content li{
	padding-bottom:10px;
}

.editor-content a{
    color:var(--color-sec);
}





/* ANIMATION */
.fadein {
    opacity : 0.1;
    transform : translate(0, 50px);
    transition : all 800ms;
}
.fadeinr {
    opacity : 0.1;
    transform : translate(50px, 0);
    transition : all 800ms;
}
.fadeinb {
    opacity : 0.1;
    transform : translate(0, 50px);
    transition : all 800ms;
}
.fadeint {
    opacity : 0.1;
    transform : translate(0, -50px);
    transition : all 800ms;
}
.fadeinl {
    opacity : 0.1;
    transform : translate(-50px, 0);
    transition : all 800ms;
}
.fadeino {
    opacity : 0.1;
    transition : all 800ms;
}

.fadein.scrollin, .fadeinr.scrollin, .fadeinb.scrollin, .fadeint.scrollin, .fadeinl.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}
.fadeino.scrollin {
   opacity : 1;
}

@supports (-ms-ime-align:auto) {
.fadein {
    opacity : 1;
    transform : inherit;
    transition : inherit;
}
.fadeinr {
    opacity : 1;
    transform : inherit;
    transition : inherit;
}
.fadeinb {
    opacity : 1;
    transform : inherit;
    transition : inherit;
}
.fadeint {
    opacity : 1;
    transform : inherit;
    transition : inherit;
}
.fadeinl {
    opacity : 1;
    transform : inherit;
    transition : inherit;
}
.fadeino {
    opacity : 1;
    transition : inherit;
}

.fadein.scrollin, .fadeinr.scrollin, .fadeinb.scrollin, .fadeint.scrollin, .fadeinl.scrollin {
    opacity : 1;
    transform : inherit;
}
.fadeino.scrollin {
   opacity : 1;
}
}/* @ supports end */

@media only screen and (max-width:1280px){
/* ANIMATION */
.fadein,
.fadeinr,
.fadeinl,
.fadeinb,
.fadeint{
    opacity : 0.1;
    transform : translate(0, 50px);
    transition : all 800ms;
}
}/* fade animation wrap over */



.clear_from_top.ef,
.inner-clear_from_top.ef>*{
	-webkit-clip-path: inset(0 0 100% 0);
	clip-path: inset(0 0 100% 0);
	transition:all .8s ease;
}
.clear_from_bottom.ef,
.inner-clear_from_bottom.ef>*{
	-webkit-clip-path: inset(100% 0 0 0);
	clip-path: inset(100% 0 0 0);
	transition:all .8s ease;
}
.clear_from_left.ef,
.inner-clear_from_left.ef>*{
	-webkit-clip-path: inset(0 100% 0 0);
	clip-path: inset(0 100% 0 0);
	transition:all .8s ease;
}
.clear_from_right.ef,
.inner-clear_from_right.ef>*{
	-webkit-clip-path: inset(0 0 0 100%);
	clip-path: inset(0 0 0 100%);
	transition:all .8s ease;
}
.clear_from_lefttop.ef,
.inner-clear_from_lefttop.ef>*{
	-webkit-clip-path: inset(0 100% 100% 0);
	clip-path: inset(0 100% 100% 0);
	transition:all .8s ease;
}
.clear_from_righttop.ef,
.inner-clear_from_righttop.ef>*{
	-webkit-clip-path: inset(0 100% 0 100%);
	clip-path: inset(0 100% 0 100%);
	transition:all .8s ease;
}
.clear_from_leftbottom.ef,
.inner-clear_from_leftbottom.ef>*{
	-webkit-clip-path: inset(100% 100% 0 0);
	clip-path: inset(100% 100% 0 0);
	transition:all .8s ease;
}
.clear_from_rightbottom.ef,
.inner-clear_from_rightbottom.ef>*{
	-webkit-clip-path: inset(100% 0 0 100%);
	clip-path: inset(100% 0 0 100%);
	transition:all .8s ease;
}
.clear_from_top.ef.scrollin,
.clear_from_bottom.ef.scrollin,
.clear_from_left.ef.scrollin,
.clear_from_right.ef.scrollin,
.inner-clear_from_top.ef.scrollin>*,
.inner-clear_from_bottom.ef.scrollin>*,
.inner-clear_from_left.ef.scrollin>*,
.inner-clear_from_right.ef.scrollin>*,
.clear_from_lefttop.ef.scrollin,
.clear_from_righttop.ef.scrollin,
.clear_from_leftbottom.ef.scrollin,
.clear_from_rightbottom.ef.scrollin,
.inner-clear_from_lefttop.ef.scrollin>*,
.inner-clear_from_righttop.ef.scrollin>*,
.inner-clear_from_leftbottom.ef.scrollin>*,
.inner-clear_from_rightbottom.ef.scrollin>*{
	-webkit-clip-path: inset(0);
	clip-path:inset(0);
}